/********************************************************** CLOUD DISTRICT 2018 -- Responsive **********************************************************
	
	MORE THAN 1200 
	1200 
	1024
	920 
	768
	420


/**********************************************************
					1300 
**********************************************************/

@media ( max-width: 1300px ) {

	.slider-navigation-section #dots-slider .owl-nav .owl-prev { display: none; }
	.slider-navigation-section #dots-slider .owl-nav .owl-next { right: 0px; }


}

	
/**********************************************************
					MORE THAN 1200 
**********************************************************/

@media ( min-width: 1201px ) {



}


/**********************************************************
					1200 
**********************************************************/

@media ( max-width: 1200px ) {

	.slider-navigation-section #dots-slider .owl-item.first-active-item { flex: 3 !important; }
	.block-wrapper.mission .content-banner .sideblock img { max-height: 400px; object-fit: cover; object-position: 50% 75%; }
	.block-wrapper.mission .content-banner { display: block; }
	.block-wrapper.mission .content-banner .sideblock { width: 100%; }
	.block-wrapper.mission .content-banner .sideblock.text-side .slide { max-width: initial; }
	.block-wrapper.mission .content-banner .sideblock.text-side .slide .cont { margin-bottom: 40px; }

}


/**********************************************************
					1024 
**********************************************************/

@media ( max-width: 1024px ) {



}


/**********************************************************
					992 
**********************************************************/

@media ( max-width: 998px ) {
	
	.options-helper { justify-content: center; }
	.options-helper .view-selector { display: none; }

}

@media ( max-width: 992px ) {
	


}

@media ( min-width: 993px ) {



}

@media ( max-width: 960px ) {



}


/**********************************************************
					860 
**********************************************************/

@media ( max-width: 860px ) {
	


}

@media ( max-width: 810px ) {



}

@media ( min-width: 801px ) {

	.slider-section.mobile { display: none; }

}

@media ( max-width: 800px ) {

	.slider-navigation-section.desktop, .slider-section.desktop { display: none; }
	.block-wrapper.home-slider { background-color: #ffffff; }

	.block-wrapper.video iframe, .block-wrapper.video .black-bg { height: 439px; }

}


/**********************************************************
					768
**********************************************************/

@media ( max-width: 767px ) {

	.full-wrapper.footer-content { padding: 40px 0 20px; }
	.full-wrapper.footer-content #footer-1 { text-align: center; margin-bottom: 40px; }
	.full-wrapper.footer-content #footer-1 ul.social { justify-content: center; }
	.full-wrapper.footer-content #footer-3 { margin-bottom: 40px; }
	.full-wrapper.menu-footer { line-height: 30px; padding: 20px 0; text-align: center; }
	.full-wrapper.menu-footer .footer-menu { text-align: center; }

	.block-wrapper.mission .content-banner .sideblock.text-side .slide { max-width: initial !important; }
	.block-wrapper.mission .content-banner .sideblock.text-side .slide label p { font-size: 18px; line-height: 24px; }
	.block-wrapper.mission .content-banner .sideblock.text-side .slide .cont h2 { font-size: 42px; line-height: 48px; }
	.block-wrapper.mission .content-banner .sideblock.text-side { padding: 0 10px !important; }

	.block-wrapper.events .section-title,
	 .block-wrapper.exchange .section-title { text-align: center; margin-bottom: 20px; }
	.block-wrapper.events .section-title a.side-link,
	 .block-wrapper.exchange .section-title a.side-link { position: relative; }
	.block-wrapper.events .section-title h3,
	 .block-wrapper.exchange .section-title h3 { margin-bottom: 0; }

	.heading-image #owl-slider .item img { object-fit: cover; min-height: 250px; }
	.full-wrapper .main-logo { border-right: none; border-left: none; }
	.full-wrapper .main-logo img { margin: 15px 0 30px; }

	.calendar.list-view .day .event { flex-direction: column; padding: 20px 0; }
	.list-view .event .date-holder { text-align: left; margin-bottom: 20px; }

	.timemachine.month-view .tm-link .ion-ios-arrow-back { right: 0px !important; }
	.timemachine.month-view .tm-link .ion-ios-arrow-forward { left: 0px !important; }
	
	.container.partner-logos img { width: auto; }

}

@media ( min-width: 768px ) {



}

@media ( max-width: 759px ) {

	.slider-navigation-section #dots-slider .owl-nav .owl-next .ion-ios-arrow-right { color: #000000; }
	.slider-navigation-section #dots-slider .owl-item.first-active-item { bottom: 82px; height: 220px; padding: 20px 20px 20px 30px; }
	.slider-navigation-section #dots-slider .owl-item.first-active-item .dot .from { font-size: 14px; line-height: 30px; }
	.slider-navigation-section #dots-slider .owl-item.first-active-item .dot .what { font-size: 20px; line-height: 24px; }
	.slider-navigation-section #dots-slider .owl-item.first-active-item .dot .when { font-size: 12px; line-height: 16px; }
	.slider-navigation-section #dots-slider .owl-item.first-active-item .dot .where { font-size: 13px; line-height: 24px; }

}

@media ( max-width: 720px ) {



}

@media ( max-width: 650px ) {

	.block-wrapper.video iframe, .block-wrapper.video .black-bg { height: 354px; }

}

@media ( max-width: 600px ) {

	

}


/**********************************************************
					550
**********************************************************/

@media ( max-width: 550px ) {


	 
}

@media ( max-width: 500px ) {

	.block-wrapper.video iframe, .block-wrapper.video .black-bg { height: 270px; }
	 
}


/**********************************************************
					420
**********************************************************/

@media ( max-width: 480px ) { 

	.timemachine.month-view .tm-link .ion-ios-arrow-back { right: -150px !important; bottom: -70px !important; }
	.timemachine.month-view .tm-link .ion-ios-arrow-forward { left: -150px !important; bottom: -70px !important; }
	.timemachine.month-view { padding: 20px 0 80px !important; }

}

@media ( max-width: 420px ) {

	.timemachine.month-view .tm-link .ion-ios-arrow-back { right: -100px !important; bottom: -70px !important; }
	.timemachine.month-view .tm-link .ion-ios-arrow-forward { left: -100px !important; bottom: -70px !important; }

	.block-wrapper.video iframe, .block-wrapper.video .black-bg { height: 225px; }

}


/**********************************************************
					320
**********************************************************/


@media ( max-width: 320px ) {

	.block-wrapper.video iframe, .block-wrapper.video .black-bg { height: 169px; }

}




